<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Containerization and Orchestration Tools Course</title>
    <style>
.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}

.container {
    position: relative;
    text-align: left;
    color: black;
}
    </style>
</head>

<body>
    <div class="container">
        <h1>Containerization and Orchestration Tools Course</h1>
        <p>By <a href="https://fr.linkedin.com/in/haldi-hugo">Hugo Haldi</a> and <a href="https://ch.linkedin.com/in/malik-algelly-60a7081b2">Malik Algelly</a></p>
        <ul>
            <li><a href="/module0">Module 0: Admin</a></li>
            <li><a href="/module1">Module 1: Low level containers</a></li>
            <li><a href="/module2">Module 2: Docker - Operation and Usage</a></li>
            <!-- <li><a href="/module3">Module 3: Docker - Docker deployment architecture</a></li>
            <li><a href="/module4">Module 4: Kubernetes - Introduction</a></li> -->
        </ul>
        <p class="center">2024 &copy; Université de Genève</p>
    </div>
</body>
</html>
